@charset "utf-8";
/* CSS Document */

/* FlexSlider Necessary Styles
*********************************/

.flex-container a,
.flexslider a,
.flex-container a:active,
.flexslider a:active,
.flex-container a:focus,
.flexslider a:focus  {outline: none;}
.slides,
.flex-control-nav,
.flex-direction-nav {margin: 0; padding: 0; list-style: none;}

.flex-direction-nav {z-index:8;position:relative}

/* FlexSlider Necessary Styles
*********************************/
.flexslider {margin: 0px 0 0px; padding: 0;background:#000;}
.flexslider .slides > li {display: none; -webkit-backface-visibility: hidden;} /* Hide the slides before the JS is loaded. Avoids image jumping */
.flexslider .slides img {width:980px; max-width: 100%; display: block;}
.flex-pauseplay span {text-transform: capitalize;}

/* Clearfix for the .slides element */
.slides:after {content: "."; display: block; clear: both; visibility: hidden; line-height: 0; height: 0;}
html[xmlns] .slides {display: block;}
* html .slides {height: 1%;}

/* No JavaScript Fallback */
/* If you are not using another script, such as Modernizr, make sure you
 * include js that eliminates this class on page load */
.no-js .slides > li:first-child {display: block;}
/* Clearfix for the .slides element */
.slides:after {
	content: ".";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}
html[xmlns] .slides {
	display: block;
}
* html .slides {
	height: 1%;
}
/* No JavaScript Fallback */
/* If you are not using another script, such as Modernizr, make sure you
 * include js that eliminates this class on page load */
.no-js .slides > li:first-child {
	display: block;
}
.flexslider, .flex-container {
	position: relative;	

}

.flexslider { zoom: 1;}
.flexslider .slides {zoom: 1;}
.flexslider .slides > li {position: relative;}
/* Suggested container for "Slide" animation setups. Can replace this with your own, if you wish */
.flex-container {zoom: 1; position: relative;}

.flexslider .slides > li {	
	width:20%;
	overflow:hidden;
	position:relative;
	
}
.flexslider .slides > li .flex-caption {
	font-family: 'Titillium Web', arial, sans-serif;
	color:#3d3d3d;
	font-weight:200;
	font-size:20px;
	line-height:1.4em;
	position:absolute;
	top:10%;
	height:290px;
	width:100%;
	padding:24px 15px 14px 72px;
text-shadow: 2px 2px 2px rgba(150, 150, 150, 1);
	background: url(bannerbg.png) no-repeat;

	margin:0px 0 0 0px;
	
}
.flexslider .slides > li.active .flex-caption {
	opacity:0
}
.flexslider .slides {
	margin:0; padding:0px;
	list-style: none outside none;
}
.flexslider .slides > li{
	opacity:0.6
}
.flexslider .slides > li.active {
	opacity:1
}
.flexslider .slides img {
   margin:0px; padding:0px;
	width:980px;

}
.flexslider .hover-img {
	position:absolute;
	top:0;
	left:0;
	opacity:0;
}
/* Caption style */
	.flex-caption { font-family:arial;
}
#responsiveFlag {
	display:block;
}




 @media only screen and (max-width: 2299px) {
.flexslider .slides > li {
	opacity:1
}	 
 .flexslider .slides img { width:980px; 

}
 .flex-control-nav {
display:none;
}
 .flex-direction-nav {
position: absolute;
left: 0;
top: 50%;
width:100%;
overflow:hidden;
margin:-27px 0 0 0;
list-style: none outside none;
}
 .flex-direction-nav li {
float:left;
width:50%;
height:100%;
text-align:right;font-size:0;
line-height:0;overflow:hidden
}
 .flex-direction-nav li:first-child {
text-align:left
}
 .flex-direction-nav a {
display:inline-block;
font-size:0;
line-height:0;
text-indent:-1000px;
overflow:hidden;
width:55px;
height:55px;
vertical-align:middle;
}
 .flex-direction-nav a:hover {
text-decoration:none;
}
 .flex-direction-nav a.flex-next {
text-align:right;
background:url(../img/next.png) no-repeat 50% 50% 
}
 .flex-direction-nav a.flex-prev {
text-align:right; right:10%;
background:url(../img/prev.png) no-repeat 50% 50% 
}
.flex-direction-nav a:hover{background-color:#005263}


 #responsiveFlag {
font-size:0;
line-height:0;
display:inline;
}
}

@media only screen and (max-width: 420px) {
 .flex-direction-nav {
margin-top:-20px
}
 .flex-direction-nav a {
width:40px;
height:40px
}
}
 @media (max-width: 320px) {
 .flex-direction-nav {
margin-top:-15px
}
 .flex-direction-nav a {
width:30px;
height:30px
}
}
